

# System files
# ------------

Icon
.DS_Store

# Temporary files
# ---------------

www/media
www/vendor
www/content

# Lock files
# ---------------

.lock

# Editors
# (sensitive workspace files)
# ---------------------------
*.sublime-workspace
/.vscode
/.idea

# -------------SECURITY-------------
# NEVER publish these files via Git!
# -------------SECURITY-------------

# Cache Files
# ---------------

www/site/cache

# Accounts
# ---------------

www/site/accounts

# Sessions
# ---------------

www/site/sessions

# License
# ---------------

www/site/config/.license
www/site/config/config.starterkit.test.php
